@font-face {
	font-family: 'RockSalt';
	src: url('/fonts/RockSalt-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Wellfleet';
	src: url('/fonts/Wellfleet-Regular.ttf') format('truetype');
}

:root {
	--primary-color: #3b5e3b
}

body {
	font-family: 'Wellfleet', sans-serif;
	background-color: #f7f7f7;
	margin: 0;
}

div.main {
	padding: 20px;
}

h1 {
	font-family: 'RockSalt', sans-serif;
	margin: 5px 15px;
	color: var(--primary-color);
}

#navbar {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #333333;
}

#navbar li {
	float: left;
}

#navbar li:last-child {
	float: right;
}

#navbar li a {
	display: block;
	color: white;
	padding: 14px 16px;	
	text-decoration: none;
}

#navbar li a:hover {
	background-color: #111111;
}

#navbar li a.active {
	background-color: var(--primary-color);
}

.kid {
	background: #fff;
	padding: 15px;
	margin-bottom: 25px;
	border-radius: 8px;
	box-shadow: 0 2px 6px rgba(0,0,0,0.1);
}

.kid .available {
	color: green;
}

.kid .unavailable {
	color: red;
}
